Is CULA 1.3 compatible with CUDA 3.x?

General CULA Dense (LAPACK & BLAS) support and troubleshooting. Use this forum if you are having a general problem or have encountered a bug.

Is CULA 1.3 compatible with CUDA 3.x?

Postby jpeinado » Fri Nov 12, 2010 5:44 am

Hi:

The system admin of my machine updated CUDA from version 2.3 to 3.x...It is CULA 1.3 (I am using this release) compatible with CUDA 3.x.?

When using culaDeviceSgesv (in CULA 1.3), I observe less performance, when using CUDA 3.x than when using CUDA 2.3

Thanks

jpeinado
jpeinado
 
Posts: 37
Joined: Mon Sep 14, 2009 10:48 am

Re: Is CULA 1.3 compatible with CUDA 3.x?

Postby john » Fri Nov 12, 2010 8:17 am

1.3 is only compatible with CUDA 2.3.
john
Administrator
 
Posts: 587
Joined: Thu Jul 23, 2009 2:31 pm

Re: Is CULA 1.3 compatible with CUDA 3.x?

Postby jpeinado » Fri Nov 12, 2010 1:42 pm

Thank you very much....Then Must I install the last version of CULA?

Thanks

jpeinado
jpeinado
 
Posts: 37
Joined: Mon Sep 14, 2009 10:48 am

Re: Is CULA 1.3 compatible with CUDA 3.x?

Postby john » Fri Nov 19, 2010 9:01 am

I would always recommend using the latest, since we are continually improving the speed.
john
Administrator
 
Posts: 587
Joined: Thu Jul 23, 2009 2:31 pm


Return to CULA Dense Support

Who is online

Users browsing this forum: No registered users and 5 guests

cron